<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h1 align="center">Dunder Mifflin IT Solutions</h1>
	</header>
	<hr>
	<main>
		<!-- Section for Packages -->
		<section>
			<h3>Services Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 1000.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Standard</td>
						<td>&#8369; 2000.00</td>
						<td>Enjoy all the benefits of the Basic package and also includes site supports.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 3500.00</td>
						<td>Enjoy all the benifits of the Basic and Standard package and also includes maintenance and cyber security.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features (adds-on) after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<br><br>
		<hr>
		<!-- Section for Contact -->
		<section>
			<h3>Contact Form</h3>
			<form action="#">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete> <br><br>

				<label for="contact_num">Contact Number:</label><br>
				<input type="number" name="contact_num" id="contact_num" required autocomplete><br><br>

				<!-- Selection for Service type -->
				<label>Service Type:</label><br>
				<select name="service" id="service">
					<option value="n/a">Please select below</option>
					<option value="front-end">Front-End Programming</option>
					<option value="back-end">Back-End Programming</option>
					<option value="full-stack">Full-Stack Programming</option>
				</select><br><br>

				<!-- Selection for contact -->

				<label>Preferred contact:</label><br>
				<input type="checkbox" name="contact1" id="contact1" value="phone">
				<label for="contact1">Phone</label><br>

				<input type="checkbox" name="contact2" id="contact2" value="email">
				<label for="contact2">Email</label><br><br>

				<!-- Selection for Package -->

				<label>Package:</label><br>
				<input type="radio" name="package" id="basic" value="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="package" id="standard" value="standard">
				<label for="standard">Standard</label><br>

				<input type="radio" name="package" id="premium" value="premium">
				<label for="premium">Premium</label><br><br>

				<!-- Message area -->
				<label for="message">Contact us:</label><br>
				<textarea name="message" id="message" rows="7" cols="30"></textarea><br><br>

				<!-- Button -->
				<button type="submit">Submit</button>
				<button type="reset">Reset</button>	
			</form>

		</section>
	</main>
	
</body>
</html>